## Actions
A Actions component

## Usage

```javascript
import { Actions } from '@dragonchain-dev/dragon-kit'
      
<Actions actions={actions} tag={Link} />
```

## Properties

**tag**

Default tag for all buttons

```
string
```

**actions**

Required. An array of buttons

```
[{
  tag: string,
  className: string,
  color: 
    red
    blue
    blue-light
    blue-med
    blue-dark
    black
    yellow
    white,
  hover: 
    red
    blue
    blue-light
    blue-med
    blue-dark
    black
    yellow
    white
    blue-on-white
    red-on-white,
  type: 
    button
    link
    submit,
  url: string,
  blank: boolean,
  disabled: boolean,
  small: boolean,
  children: node
}]
```
  